Subject: Re: [PATCH v8 2/3] powerpc/eeh: EEH support for VFIO PCI device

From: Gavin Shan <[email-masked]>
Date: Fri, 6 Jun 2014 10:46:40 +1000

On Thu, Jun 05, 2014 at 04:50:04PM +1000, Benjamin Herrenschmidt wrote:
>On Thu, 2014-06-05 at 16:36 +1000, Gavin Shan wrote:
>> +#define EEH_OPT_GET_PE_ADDR    0       /* Get PE addr  */
>> +#define EEH_OPT_GET_PE_MODE    1       /* Get PE mode  */
>
>I assume that's just some leftover from the previous patches :-)
>
>Don't respin just yet, let's see what other comments come in.
>

Yep, I'll remove them in next revision. Thanks, Ben.

Thanks,
Gavin